CREATE TABLE videos (
    id BIGINT GENERATED ALWAYS AS IDENTITY PRIMARY KEY,
    name VARCHAR(200),
    url VARCHAR(200) NOT NULL,
    upload_date VARCHAR(100),
    duration VARCHAR(10),
    status VARCHAR(10) NOT NULL,
    full_path VARCHAR(100)
);